Bug 39032 - Installation reboots or freeses DELL Inspiron 5000e
Summary: Installation reboots or freeses DELL Inspiron 5000e
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-03 21:09 UTC by Gregory Altman
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-25 04:06:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gregory Altman 2001-05-03 21:09:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.2.17-14-etin i686; en-US; m18)
Gecko/20010131 Netscape6/6.01

Description of problem:
Installation reboots or freeses DELL Inspiron 5000e

The text/nofb/expert/lowres and combinations were tried.
When a boot diskette is used, the machine halts with CRC error reported.

How reproducible:
Always

Steps to Reproduce:
1.Boot Inspiron 5000e from CD-ROM = crash/freeze
2.Boot Inspiron 5000e from diskette = crash with CRC error
3.
	

Actual Results:  Nothing. The machine freezes or reboots.

Expected Results:  Installation should proceed.

Additional info:

Comment 1 Brent Fox 2001-05-04 15:33:22 UTC
Try booting with 'linux ide=nodma'.  Does this help?


Comment 2 Gregory Altman 2001-05-11 21:38:17 UTC
"linux ide=nodma" does not help!

Comment 3 Brent Fox 2001-05-14 22:09:34 UTC
Have you run any other versions of Linux on this machine?  Also, have you tried
these cdroms in different machines?

Comment 4 Brent Fox 2001-05-25 04:06:08 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.